
Grupo 4 2019 - Support #761

Support # 755 (New): Creación del programa para PC

Revision de Errores

08/29/2019 11:47 AM - Cristian Fritis

Status: New Start date: 10/22/2019

Priority: Normal Due date: 10/24/2019

Assignee: Kevin Rodriguez % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/10/2019 09:40 AM - Cristian Fritis

- % Done changed from 0 to 50

#2 - 01/06/2020 07:36 PM - Cristian Fritis

- % Done changed from 50 to 100
